From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 21 April 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.04.16.21.07.22937">In the everlasting</a>:<BR>
I always like works that I can picture and sometimes be there in my mind.I like this a lot Chris.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 21 April 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.04.16.21.07.22937">In the everlasting</a>:OH....Chris...okay....you are one of the most ultimate romance writers and I am honored to read whatever you write...let me calm down....this really touched my heart...it's so amazing how in our youth someone like Miranda can touch our lives that we never forget "that" moment plus his/her life...<BR>
<BR>
Kirk,<BR>
it's early here...sunrise has just broken and I have this compulsion to tell you again how much this site means to me...it's a gift....so many different people with their different styles, thoughts and feelings that bring their gifted ways of expressions to us always...everyday something new just like today--a new day...a new adventure...Thanks again for ALL you do...
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 21 April 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.04.17.21.23.9641">the purpose of night</a>:WHAT A HIT! you simply amaze me with your work...this one has rhythm and it's truly thought provoking...i felt every line...of course words that present nature--the world outside--i'm mesmerized because our world can our emotions...especially my emotions whether I can feel the wind, a breeze or stillness...we are so lucky that you submit here...thanks...
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 21 April 2007<P>

~Harem~, about <a href="/blend/wv.cgi?id=2007.04.18.22.05.12171">*LAST  KISS*</a>:This brought tears to my eyes...not only relating this to the VT tragedieS, but your emotions are read in every line...This touched deep into my soul...I have always admired your writings here...<BR>
CS%*<BR>
<BR>
(this is my last comment :o)  curtsi and bowing out now... )
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 April 2007<P>

`<BR>
To CryingShame58,<BR>
<BR>
Thank you for your comment on "Last Kiss" -<BR>
I really appreciated your words.<BR>
Yes, we must make every moment count.<BR>
<BR>
My mother always used to tell me to always part<BR>
on a happy note, whenever you walk out the door,<BR>
wether going to work, going to school, or just<BR>
going to the store, etc. - because you just never know<BR>
when that might be the last time you see someone,<BR>
and you don't want to regret - having parted on bad<BR>
terms.  This applies to your parents, your children,<BR>
and even your friends.<BR>
<BR>
It just might be the last time you will ever be able<BR>
to share a kind thought or a loving feeling.<BR>
<BR>
I better stop -  I feel tears coming on.<BR>
<BR>
Thanks Again,<BR>
Harem<BR>
<BR>
<BR>
```````
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 April 2007<P>

`<BR>
To Blakey -<BR>
<BR>
I am so glad that you enjoyed my poem "Last Kiss".<BR>
<BR>
It does speak volumes about never taking anyone <BR>
for granted.<BR>
<BR>
We have to make every moment of our lives special,<BR>
and make every moment count.<BR>
<BR>
I really do appreciate your comment.<BR>
<BR>
Thanks From -  Harem.<BR>
<BR>
<BR>
```````
<HR>